API reference
POSTRequires Bearer token
Confirm TOTP enrollment
/api/v1/mfa/totp/confirm
Submit /api/v1/mfa/totp/confirm. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
code Required | string | 6-digit TOTP code. e.g. "123456" |
Responses
| Status | Meaning |
|---|---|
| 200 | TOTP enabled |
| 401 | Missing or invalid Bearer token. |